Get an event round

Returns one bracket round of the event with its stage, group, round number, and best-of. A round of another event answers 404 `not_found`.

GET/api/v2/events/{eventId}/rounds/{roundId}

Parameters #

PropertyTypeLocationDescription
eventIdstringRequiredpath-
roundIdstringRequiredpath-

Request #

curl --request GET 'https://strave.gg/api/v2/events/EVENT_ID/rounds/ROUND_ID' \
  --header 'Authorization: Bearer $STRAVE_ACCESS_TOKEN'

Response #

200Response for status 200
application/json
400Response for status 400
application/json
401Response for status 401
application/json
403Response for status 403
application/json
404Response for status 404
application/json
429Response for status 429
application/json
500Response for status 500
application/json
503Response for status 503
application/json
PropertyTypeDescription
dataobjectRequired-
└idstringRequired-
└eventIdstringRequired-
└stageIdstringRequired-
└groupIdstringRequired-
└roundNumbernumberRequired-
└labelstring | nullRequired-
└bracketSidestring | nullRequired-
└bestOfnumber | nullRequired-